<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/minidebconf-tls.css">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="plugin/highlight/monokai.css">
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-background="img/slides_index.png" data-background-size="contain">
				</section>
				<section data-background="img/slides_bg.png" data-background-size="contain">
					<section>
						<h1 class="fragment">Welcome</h1>
						<h2 class="fragment">Thank you for coming</h2>
					</section>
					<section>
						<h2 class="fragment">Let's remember <strong>Lunar</strong></h2>
					</section>
					<section>
						<h2>For the community</h2>
					</section>
					<section>
						<h2>By the community</h2>
						<ul class="inline-logos">
							<li><img src="img/logo-debian-france.png" alt="Debian France" class="plain logo" ></li>
							<li><img src="img/logo-volunteers.png" alt="volunteers" class="plain logo" ></li>
						</ul>
					</section>
					<section>
						<h2>Capitole du Libre</h2>
						<ul>
							<li class="fragment">MiniDebConf is a part of it</li>
							<li class="fragment">feel free to attend talks in other rooms</li>
						</ul>
					</section>
					<section>
						<h2>thanks to our sponsors</h2>
						<h3>&nbsp;</h3>
						<p><img src="img/sponsors.png" alt="sponsors" class="plain logo" ></p>
					</section>
					<section>
						<h2>Code of Conduct</h2>
						<ul>
							<li class="fragment"><strong>DebConf</strong></li>
							<li class="fragment"><strong>Capitole du Libre</strong></li>
							<li class="fragment">Call +33 (0)6 52 96 59 21</li>
						</ul>
					</section>
					<section>
						<h2>Communications</h2>
						<ul>
							<li class="fragment">Wiki: <a href="https://wiki.debian.org/DebianEvents/fr/2024/Toulouse">wiki.debian.org/DebianEvents/fr/2024/Toulouse</a></li>
							<li class="fragment">IRC: #debconf-toulouse on irc.debian.org</li>
							<li class="fragment">Mastodon: <a href="https://piaille.fr/@minidebconf_tls">@MiniDebConf_TLS@piaille.fr</a> (post with <strong>#debconftls</strong>)</li>
						</ul>
					</section>
					<section>
						<h2>Food</h2>
						<ul>
							<li class="fragment">Snacks in the main lobby</li>
							<li class="fragment">Food trucks for lunch inside the courtyard</li>
							<li class="fragment">Free cocktail saturday evening</li>
							<li class="fragment">Lots of options outside</li>
						</ul>
					</section>
				</section>
				<section data-background="img/slides_bg.png" data-background-size="contain">
					<section>
						<h2>Saturday morning</h2>
						<ul>
							<li class="talk-next">10:45 : Reproducible Builds - rebuilding what is distributed from ftp.debian.org – <em>Holger Levsen</em></li>
							<li class="talk-future">11:35 : Discussion on my research work on sustainability of Debian OS – <em>Eda</em></li>
							<li class="talk-future"><strong>12:15</strong> : lunch</li>
						</ul>
					</section>
					<section>
						<h2>Saturday afternoon</h2>
						<ul>
							<li class="talk-future"><strong>14:00</strong> : What's new in the Linux kernel (and what's missing in Debian) – <em>Ben Hutchings</em></li>
							<li class="talk-future">14:45 : Linux live patching in Debian – <em>Santiago Ruano Rincón </em></li>
							<li class="talk-future">15:30 : Trixie on mobile: are we there yet? – <em>Arnaud Ferraris </em></li>
							<li class="talk-future"><strong>16:00</strong> : break &amp; group photo</li>
							<li class="talk-future">16:20 : PostgreSQL container groups, aka cgroups down the road. – <em>Cédric Villemain</em></li>
							<li class="talk-future">17:05 : Upgrading a thousand Debian hosts in less than an hour – <em>Gregory Colpart & Jérémy Lecour </em></li>
							<li class="talk-future">17:40 : Using debusine to automate your QA – <em>Stefano Rivera & Colin Watson & Enrico Zini & Carles Pina i Estany</em></li>
							<li class="talk-future"><strong>18:30</strong> : end of day</li>
						</ul>
					</section>
				</section>
				<section data-background="img/slides_bg.png" data-background-size="contain">
					<section>
						<h2>Sunday morning</h2>
						<ul>
							<li class="talk-future"><strong>10:00</strong> : DebConf 25 – <em>Benjamin Somers </em></li>
							<li class="talk-future">10:30 : How LTS goes beyond LTS – <em>Santiago Ruano Rincón & Roberto C. Sánchez</em></li>
							<li class="talk-future">11:20 : Cross building – <em>Helmut Grohne</em></li>
							<li class="talk-future">11:55 : State of the javascript – <em>Bastien Roucariès </em></li>
							<li class="talk-future"><strong>12:15</strong> : lunch</li>
						</ul>
					</section>
					<section>
						<h2>Sunday afternoon</h2>
						<ul>
							<li class="talk-future"><strong>14:00</strong> : Lightning talks</li>
							<li class="talk-future">14:35 : PyPI Security: Past, Present & Future – <em>Salvo "LtWorf" Tomaselli</em></li>
							<li class="talk-future">15:15 : Bits from DPL – <em>Andreas Tille </em></li>
							<li class="talk-future">15:50 : Closing</li>
							<li class="talk-future"><strong>16:00</strong> : end of day</li>
						</ul>
					</section>
				</section>
				<section data-background="img/slides_bg.png" data-background-size="contain">
					<section>
						<h1>Key signing party</h1>
						<p class="fragment"><strong>https://deb.li/nGhz</strong></p>
						<p class="fragment"><img src="img/ksp-file-qrcode.png" alt="" width="400"></p>
						<div class="fragment">
							<h3><tt>7956 46B9 C1F7 D90E A059 F2BB 15C8 0FB6</tt><br><tt>A9DF C05C 9E33 4E59 C79C B8E5 830D 5964</tt></h3>
						</div>
					</section>
					<section>
						<h1>Hack room</h1>
						<p class="fragment">show your badge</p>
					</section>
					<section>
						<h1>Debian stand</h1>
					</section>
					<section>
						<h1>T-shirts</h1>
						<p class="fragment"><strong>Ask for yours today if you've registered</strong></p>
						<p class="fragment">Remaining t-shirts will be on-sale at the Debian stand on Sunday 13:00</p>
					</section>
					<section>
					<h1>Enjoy the weekend</h1>
				</section>
				</section>
			</div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,
				width: 1920,
				height: 1080,

				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
			});
		</script>
	</body>
</html>
